Gelera,

Estou querendo instalar o mambo, porem no ports é mambo 4.5.4 e no
site oficial ja esta V4.6.1, alguem sabe pq ele esta desatualizado, pq
a versão 4.5.4 esta com vunerabilidade e esta nova não.

Alguem sabe como eu posso resolver  este problema nao gostaria de
instalar manualmente, minha intensão é via ports.


Marcio Antunes.
-------------------------
Histórico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a